Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# type_to_index Struct Template Reference

`#include <utilities.hpp>`

## Detailed Description

### template<typename Types, typename T>
struct boost::gil::detail::type_to_index< Types, T >

Returns the index corresponding to the first occurrance of a given given type in.

The documentation for this struct was generated from the following file:

- utilities.hpp